# onemoment.cpp File Reference

writeme More...

`#include <iostream>`
`#include <string>`
`#include <ETL/stringf>`
`#include <gtkmm/image.h>`
`#include <gdkmm/pixbufloader.h>`
`#include <gtkmm/button.h>`
`#include <gtkmm/label.h>`
`#include <gtkmm/fixed.h>`
`#include <synfig/general.h>`
`#include "onemoment.h"`
`#include "app.h"`
`#include "general.h"`

## Defines

#define | VERSION "unknown"
#define | PACKAGE "synfigstudio"
#define | IMAGE_DIR "/usr/local/share/pixmaps"
#define | IMAGE_EXT "png"

## Detailed Description

writeme

$Id$

=== N O T E S ===========================================================

=========================================================================

## Define Documentation

#define VERSION "unknown"

#define PACKAGE "synfigstudio"

#define IMAGE_DIR "/usr/local/share/pixmaps"

#define IMAGE_EXT "png"